@charset "utf-8";

.wrap-notice{height:100%;}

/*게시판*/
.wrap-notice > ul{display:flex;justify-content:center;}
.wrap-notice > ul > li{}

/*타이틀*/
.wrap-notice .title{display:flex;align-items:center;}
.wrap-notice .title a{font-family:'Noto Medium';font-size:26px;color:#888;line-height:1;padding:2px 0;}
.wrap-notice .title::after{content:"";display:block;width:15px;height:9px;border-radius:100%;background:url(../images/active.png) no-repeat center;margin:0 30px 0 10px;opacity:0;}

/*목록*/
.wrap-notice .list{position:absolute;top:70px;left:0;width:100%;}
.wrap-notice .list ul{display:flex;flex-wrap:wrap;}
.wrap-notice .list ul li{width:25%;margin:25px 0;}

/*noData*/
.wrap-notice .list .nodata{font-size:18px;color:#000;text-align:center;padding:50px 0;width:100%;}

/*링크*/
.wrap-notice a.subject{display:block;padding:0 30px;}

/*썸네일*/
.wrap-notice .thumb{display:none;}
.wrap-notice .thumb img{}

/*컨텐츠*/
.wrap-notice .con{border-bottom:2px solid #CCC;}

/*제목*/
.wrap-notice .subjectText{font-family:'Noto Medium';font-size:22px;color:#000;line-height:1.5;height:65px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}

/*내용*/
.wrap-notice .content{font-size:17px;color:#666;line-height:1.5;height:50px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;margin:30px 0;}

/*날짜*/
.wrap-notice .date{font-size:14px;color:#00387a;line-height:1;margin-bottom:30px;}

/*더보기*/
.wrap-notice .more{display:block;width:200px;border-radius:30px;padding:15px 30px;font-size:15px;color:#FFF;line-height:1;background:#222 url(../images/more.png) 90% center no-repeat;position:absolute;bottom:0;left:calc(50% - 100px);}
.wrap-notice .more span{display:none;}

/*꾸미기*/
.wrap-notice .readMore{display:none;}

/*활성화*/
.wrap-notice .list,
.wrap-notice .more{display:none}
.wrap-notice > ul > li.active .list,
.wrap-notice > ul > li.active .more{display:block}
.wrap-notice > ul > li.active .title a{font-family:'Noto Bold';color:#1557b0;}
.wrap-notice > ul > li.active .title::after{opacity:1;}

/*CONTROL*/
.wrap-notice .control{display:none;}

/*HOVER*/
@media only screen and (min-width:1281px){
	.wrap-notice .title:hover::after{opacity:1;transition:0.5s;}
	.wrap-notice .title a:hover{color:#000;border-color:#000;}
	.wrap-notice a.subject:hover .con{border-color:#1557b0;transition:0.5s;}
	.wrap-notice a.subject:hover .subjectText{color:#1557b0;transition:0.5s;}
	.wrap-notice .more:hover{background-color:#1557b0;transition:0.5s;}
}
@media only screen and (max-width:1280px){
	.wrap-notice a.subject{padding:0 10px;}
	.wrap-notice .subjectText{font-size:20px;}
}
@media only screen and (max-width:768px){
	.wrap-notice > ul{justify-content:flex-start;}
	.wrap-notice .title a{font-size:18px;}
	.wrap-notice .title::after{margin:0 10px;}
	.wrap-notice .list{top:40px;}
	.wrap-notice .list ul li{width:100%;margin:0;}
	.wrap-notice a.subject{padding:0;}
	.wrap-notice .con{border-bottom:2px solid #CCC;padding:20px 0;display:flex;justify-content:space-between;align-items:center;}
	.wrap-notice .subjectText{font-family:'Noto Medium';font-size:16px;max-width:calc(100% - 85px);height:unset;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
	.wrap-notice .content{display:none;}
	.wrap-notice .date{margin-bottom:0;}
	.wrap-notice .more{width:140px;padding:12px 15px;background:#222;left:calc(50% - 70px);text-align:center;}
}
@media only screen and (max-width:420px){
	.wrap-notice .subjectText{max-width:100%;}
	.wrap-notice .date{display:none;}
}